/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

label#input_6_6_6_label, label#input_6_8_6_label{
    display:  none;
}
input#gform_submit_button_6 {
    padding:  10px 20px;
    background:  #000;
    color:  #fff;
    border:  1px solid #000;
    border-radius:  50px;
    text-transform:  uppercase;
    cursor:  pointer;
}
input#gform_submit_button_6:hover {
letter-spacing:2px;
}
@media screen and (min-width: 981px){
    .header-content h1 {
    font-size: 70px;
     }
/*     .header-content{
        width:90%;
        max-width: 1580px;
     }*/
    .header-content h2 {
    font-size: 50px;
     }
}


@media screen and (min-width: 1px) and (max-width: 480px){
    .et_pb_fullwidth_header_scroll{
        display: none!important;
    }
    .header-content h1 {
         font-size: 26px;
     }
}

